[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

qemu-kvm (1.0) sqeeeze-backports request to fix libvirt (0.9.8-2) and debian linux-ha clusters

Hello everybody,

I got an important issue that hit my systems today.

I upgraded libvirt on a linux-ha virtualisation cluster and as a result
the cluster broke and live migrations stopped working. After
investigation it seems the qemu-kvm 0.12.5+dfsg-5+squeeze6 version is
buggy and the new libvirt (0.9.8-2~bpo60+2) is using features with are
broken in qemu-kvm 0.12.5.


"#virt 16:58 < danpb> the newer libvirt tries to use some functionality
which is broken in your qemu"

Could somebody backport qemu-kvm (1.0+dfsg-3)
It is needed to fix the clusters...

# virsh migrate --live ...
error: internal error unable to send file handle 'migrate': No file
descriptor supplied via SCM_RIGHTS

I hope this is important enough to give it high priority?

Many thanks in advance,

Kind regards,


Reply to: